.form label p {
    font-family: Inter;
    font-size: 14px;
    font: normal normal medium 13px/16px Inter;
    letter-spacing: -0.2px;
    color: #111111;
    opacity: 1;
}
.form .input-full {
    padding: 6px;
    border: 1px solid #C6C5CA;
    border-radius: 5px;
    height: 30px;
    width: 90%;
}
.form {
    display: flex;
    flex-direction: column;
}
.form * {
    padding: 2px;
    margin: 2px;
}